/* Accompanies Windows IE 5.5 PNG fix by Bob Osola */

body{
	background : White url("bg.gif") repeat-y;
	font-size : 76%;	
	font-family : Verdana, Arial,  Helvetica, sans-serif;
	padding : 10px 0 0 30px;
}

p{
	font-size : 1em;
}

h1{
	font-size : 1.5em;
}

h2{
	font-size : 1.3em;
}

img {
	border : 0 none;
}

pre, .monospace {
	font-family : "Courier New", Courier, monospace;
}

.plainbackground{
   background : White url("bg.gif") repeat-y;
   padding: 0 0 0 40px;
}

#car{
    float:right;
	border : 1px solid #FF0000;
	width:160px;
    padding: 5px;
	margin-left:30px;
}

.caption {
	font-size : 0.75em;
	margin : 5px 5px 5px 5px;
}

.content {
	margin-left : 100px;
	margin-right : auto;
	width : 70%;
}

a {
	text-decoration : none;
}

a:hover {
	text-decoration : underline;
}

.valid a:hover{
	text-decoration : none;
}

.red{
	color:red;
}

